{
    "block.specutils.basalt_auxiliary_ink_supplier": "Базальтовый вспомогательный поставщик чернил",
    "block.specutils.calcite_auxiliary_ink_supplier": "Кальцитовый вспомогательный поставщик чернил",
    "block.specutils.moonstone_grow_lamp": "Лампа роста из лунного камня",

    "item.specutils.binding_tooltip.linked_to": "Привязано к x=%s, y=%s, z=%s",

    "item.specutils.black_ender_flask": "Чёрная эндер-фляга",
    "item.specutils.blue_ender_flask": "Синяя эндер-фляга",
    "item.specutils.brown_ender_flask": "Коричневая эндер-фляга",
    "item.specutils.cyan_ender_flask": "Бирюзовая эндер-фляга",
    "item.specutils.gray_ender_flask": "Серая эндер-фляга",
    "item.specutils.green_ender_flask": "Зелёная эндер-фляга",
    "item.specutils.light_blue_ender_flask": "Голубая эндер-фляга",
    "item.specutils.light_gray_ender_flask": "Светло-серая эндер-фляга",
    "item.specutils.lime_ender_flask": "Лаймовая эндер-фляга",
    "item.specutils.magenta_ender_flask": "Пурпурная эндер-фляга",
    "item.specutils.orange_ender_flask": "Оранжевая эндер-фляга",
    "item.specutils.pink_ender_flask": "Розовая эндер-фляга",
    "item.specutils.purple_ender_flask": "Фиолетовая эндер-фляга",
    "item.specutils.red_ender_flask": "Красная эндер-фляга",
    "item.specutils.white_ender_flask": "Белая эндер-фляга",
    "item.specutils.yellow_ender_flask": "Жёлтая эндер-фляга",

    "block.specutils.chestnut_ebony_noxwood_lantern": "Каштаново-эбеновый фонарь из ноксдерева",
    "block.specutils.chestnut_ivory_noxwood_lantern": "Каштаново-костяной фонарь из ноксдерева",
    "block.specutils.chestnut_slate_noxwood_lantern": "Каштаново-сланцевый фонарь из ноксдерева",
    "block.specutils.ebony_chestnut_noxwood_lantern": "Эбеново-каштановый фонарь из ноксдерева",
    "block.specutils.ebony_ivory_noxwood_lantern": "Эбеново-костяной фонарь из ноксдерева",
    "block.specutils.ebony_slate_noxwood_lantern": "Эбеново-сланцевый фонарь из ноксдерева",
    "block.specutils.ivory_chestnut_noxwood_lantern": "Костяно-каштановый фонарь из ноксдерева",
    "block.specutils.ivory_ebony_noxwood_lantern": "Костяно-эбеновый фонарь из ноксдерева",
    "block.specutils.ivory_slate_noxwood_lantern": "Костяно-сланцевый фонарь из ноксдерева",
    "block.specutils.slate_chestnut_noxwood_lantern": "Сланцево-каштановый фонарь из ноксдерева",
    "block.specutils.slate_ebony_noxwood_lantern": "Сланцево-эбеновый фонарь из ноксдерева",
    "block.specutils.slate_ivory_noxwood_lantern": "Сланцево-костяной фонарь из ноксдерева",

    "block.specutils.small_dragonbone_bud": "Малый бутон драконьей кости",
    "block.specutils.large_dragonbone_bud": "Большая друза драконьей кости",
    "block.specutils.dragonbone_cluster": "Друза драконьей кости",
    "item.specutils.pure_dragonbone": "Чистая драконья кость",
    "block.specutils.pure_dragonbone_block": "Блок чистой драконьей кости",

    "item.specutils.ender_flask.tooltip.owner": "Владелец: %s",
    "item.specutils.ender_flask.tooltip.unknown_player": "Неизвестный игрок",
    "item.specutils.ender_flask.tooltip.unlinked_0": "Владелец: Никто",
    "item.specutils.ender_flask.tooltip.unlinked_1": "Нажмите ПКМ, чтобы привязать",

    "item.specutils.ender_flask.tooltip": "§7Вмещает до %d§7 %s",

    "book.specutils.added_by_specutils": "§oДобавлено Spectral Utilities",

    "book.specutils.guidebook.specutils.name": "Аддон: Spectral Utilities",
    "book.specutils.guidebook.specutils.description": "Набор небольших, но полезных функций",
    "book.specutils.guidebook.specutils.about.title": "Spectral Utilities",
    "book.specutils.guidebook.specutils.about.text": "*автор Ned Hunter*\\\n\\\nДобавляет больше вариантов декорирования и автоматизации, а также различные функции для улучшения качества жизни, которые открываются по мере прогресса.",

    "book.specutils.guidebook.ender_flasks.name": "Эндер-фляги",
    "book.specutils.guidebook.ender_flasks.page0.text": "Эндер-фляга может вместить столько же [Чернил](entry://ink/ink), сколько и [Фляга чернил](entry://ink/ink_flask), но может хранить только [Чернила](entry://ink/ink) одного цвета. Сразу после создания эндер-фляга ничего не делает. Сначала я должен использовать её, чтобы привязать к себе, после чего все эндер-фляги того же цвета, привязанные ко мне, будут действовать как один источник чернил.",
    "book.specutils.guidebook.ender_flasks.page1.text": "Работает с любым цветом [Пигмента](entry://general/pigment), чтобы создать соответствующую эндер-флягу.",

    "book.specutils.guidebook.auxiliary_ink_supplier.name": "Вспомогательный поставщик чернил",
    "book.specutils.guidebook.auxiliary_ink_supplier.page0.text": "Вспомогательный поставщик чернил позволяет мне подключить предмет, содержащий [Чернила](entry://ink/ink), к хранилищу [Чернил](entry://ink/ink) любой из моих конструкций.\\\n\\\nНапример, я могу использовать его для автоматической подачи нескольких цветов чернил в [Пепельный очаг](entry://ink/cinderhearth) с лёгкостью.",
    "book.specutils.guidebook.auxiliary_ink_supplier.page1.text": "Имеет максимальную дистанцию 3 блока. Я могу использовать свою верную [Кисть](entry://general/paintbrush), чтобы связать его с целью.",

    "book.specutils.guidebook.moonstone_grow_lamp.description.text": "Я много мучился, заставляя [Нефритовые лозы](entry://general/jade_vines) расти в местах, где у них нет доступа к естественному лунному свету.\\\nЛампа для роста из лунного камня, размещённая прямо над корнями [Нефритовой лозы](entry://general/jade_vines) и питаемая редстоуном, обеспечит растение достаточным количеством мягкого, похожего на лунный свет, чтобы оно могло процветать, как если бы оно было освещено луной.",
    "book.specutils.guidebook.moonstone_grow_lamp.shimmerstone.text": "Перемещение блока [Мерцающего камня](entry://general/shimmerstone) прямо на верх лампы для роста из лунного камня перегрузит её, что приведёт к гибели [Нефритовых лоз](entry://general/jade_vines) под ней, как если бы они находились на солнечном свету.",

    "book.specutils.guidebook.growing_dragonbone.name": "Чистая драконья кость",
    "book.specutils.guidebook.growing_dragonbone.about.text": "Выращивание драконьей кости?\\\nВыращивание драконьей кости.\\\n\\\nНемного жутковато, если подумать? Но гораздо лучше, чем вредить настоящим существам.",
    "book.specutils.guidebook.growing_dragonbone.recipe.text": "   🎺 🎺 🎺",
    "book.specutils.guidebook.mixed_noxwood_deco.name": "Смешанные фонари из ноксдерева",
    "book.specutils.guidebook.mixed_noxwood_deco.about.text": "Фонари из одного варианта [Ноксдерева](entry://dimension/noxwood) — это хорошо, но кто сказал, что я не могу их комбинировать?",
    "book.specutils.guidebook.mixed_noxwood_deco.recipe.text": "Жабры из одного варианта, блоки и плиты из другого."
}